xcb_dri2_swap_buffers_request_t Struct Reference
XCB DRI2 API

xcb_dri2_swap_buffers_request_t More...

`#include <dri2.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_drawable_t | drawable
uint32_t | target_msc_hi
uint32_t | target_msc_lo
uint32_t | divisor_hi
uint32_t | divisor_lo
uint32_t | remainder_hi
uint32_t | remainder_lo

## Detailed Description

xcb_dri2_swap_buffers_request_t

The documentation for this struct was generated from the following file:

- dri2.h